Subject: Re: [PATCH v2 4/4] [libata] pata_platform: s/ioport_shift/reg_shift/g

From: Sergei Shtylyov <[email-masked]>
Date: Tue, 04 Dec 2007 20:08:09 +0300

Hello.

Anton Vorontsov wrote:

> This patch renames ioport_shift member of pata_platform_info
> structure to reg_shift. Users of pata_platform are followed
> appropriately.

> Rationale of that change is: shifting applies to the whole memory
> mapped region, not only to the command block of the ATA registers,
> despite the fact that shifting is meaningless for ctl register.

> This patch should make Sergei Shtylyov a bit more happy. ;-)

    In fact, I don't care about how platform driver calls this stuff. ;-)
I only care about the property name.

MBR, Sergei